View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000880Ecere SDKidepublic2013-04-27 21:032013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000880: Windows network relative paths do not go properly into recent files/project
DescriptionOne of the 2 backslashes is taken out
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000793)
redj (administrator)
2013-05-05 20:59
edited on: 2013-05-22 23:16

fixed in https://github.com/ecere/sdk/commit/3d3092dc05904a3380af67dd8dfe546a2a65005f [^]


- Issue History
Date Modified Username Field Change
2013-04-27 21:03 jerome New Issue
2013-04-27 21:03 jerome Status new => assigned
2013-04-27 21:03 jerome Assigned To => redj
2013-05-05 20:59 redj Status assigned => resolved
2013-05-05 20:59 redj Fixed in Version => 0.44.1 64
2013-05-05 20:59 redj Resolution open => fixed
2013-05-05 20:59 redj Note Added: 0000793
2013-05-05 21:16 redj Note Edited: 0000793
2013-05-06 01:49 redj Note Edited: 0000793
2013-05-20 23:19 redj Note Edited: 0000793
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:16 redj Note Edited: 0000793
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker